Subject: Ticket Assigned - return RVP Canceled
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 22:25:40 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return RVP Canceled Nazish sayeed                    Hi, I filed a return of my purchase but no one comes to collect it I requested it three times but no response from you guys           02:16 AM, 13th Mar                   Abdulrahman                   Hi Dear Customer, Thank you for contacting Centrepoint. My name is Abdulrahman , I will be happy to assist you.           02:16 AM, 13th Mar                   Abdulrahman                   Could you please share your order number so that I can assist you further?           02:16 AM, 13th Mar                     Nazish sayeed                    6807820499           02:17 AM, 13th Mar                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:18 AM, 13th Mar                   Abdulrahman                   Is this the correct number (
 0504321924) ?           02:19 AM, 13th Mar                     Nazish sayeed                    Yes           02:19 AM, 13th Mar                     Nazish sayeed                    Last time your delivery guy called me on this number to deliver           02:20 AM, 13th Mar                   Abdulrahman                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:20 AM, 13th Mar                     Nazish sayeed                             02:21 AM, 13th Mar                     Nazish sayeed                    This is the screen shot of text received from center point and the last three text are for the returns requested but no 9ne come to collect           02:21 AM, 13th Mar                   Abdulrahman                   We have forwarded your qu
 ery to the concerned team so they collect the items asap .           02:23 AM, 13th Mar                   Abdulrahman                   we will keep you updated via email [email-masked]           02:23 AM, 13th Mar                   Abdulrahman                   Do you have any other inquiries that we can help with?           02:23 AM, 13th Mar                     Nazish sayeed                    Hope so that this time I get some help.... And thank u           02:24 AM, 13th Mar                   Abdulrahman                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           02:25 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5836925